columns:
  base_calcul_etp:
    type: numeric(5,2)
    default: "151.67"
  code:
    type: text
    default: "''::character varying"
  code_etablissement:
    type: text
  code_original:
    type: text
    not_null: NOT NULL
  entreprise_id:
    type: bigint
    default: "0"
  finess_code:
    type: text
    default: "''::text"
  finess_id:
    type: bigint
    default: "0"
  finess_section_code:
    type: 'text[]'
  finess_section_id:
    type: 'bigint[]'
  finess_section_texte:
    type: 'text[]'
  finess_texte:
    type: text
    default: "''::text"
  mode_calcul_etp_paye:
    type: character varying(30)
    default: "'0'::character varying"
    comment: |
      * 0 : classique
      * 1 : 30eme (PPUB)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_etablissements'::regclass)"
  planning_code:
    type: text
    default: "''::character varying"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  siret:
    type: character varying(14)
  texte:
    type: text
  texte_court:
    type: character varying(50)
constraints:
  t_etablissements_pkey:
    type: PRIMARY KEY
    column: oid
  t_etablissements_ukey:
    type: UNIQUE
    column: code_original